<script setup lang="ts">
import { computed } from 'vue';

const props = defineProps<{
  icon: string;
}>();

const cls = computed(() => `fa fa-${props.icon}`);
</script>
<template>
  <i :class="cls"></i>
</template>
